Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » Dynamic Web Module version 3.0 on Virgo tools(Why not?)
Dynamic Web Module version 3.0 on Virgo tools [message #1386822] Fri, 20 June 2014 17:43 Go to next message
Santiago Ruiz is currently offline Santiago Ruiz
Messages: 13
Registered: July 2009
Junior Member
I'm new on Virgo/Virgo tools and I'm impressed with the capabilities of this server and tools.

The bad news: Virgo tools limits the maximum Dynamic Web Module version of my Web Application Bundles to the old 2.5

It seems that my Virgo server version (3.6.2) is using Tomcat 7, that is able to manage more recent servlet specifications (I need 3.0)

I'm beginning to think that Virgo tool are not as actively mantained as Virgo server is. In fact, tools documentation talks about Juno and Indigo releases and Kepler is out there for more than one year

Are Virgo tools the commonly used way to develop against the Virgo server in eclipse?

Are they been slowly forgotten by users/developers?

Thank you for listening
Re: Dynamic Web Module version 3.0 on Virgo tools [message #1386826 is a reply to message #1386822] Fri, 20 June 2014 19:11 Go to previous messageGo to next message
Santiago Ruiz is currently offline Santiago Ruiz
Messages: 13
Registered: July 2009
Junior Member
Virgo was dead when eclipse kepler was born. Bad news I think
Re: Dynamic Web Module version 3.0 on Virgo tools [message #1386995 is a reply to message #1386826] Mon, 23 June 2014 08:29 Go to previous message
Violeta Georgieva is currently offline Violeta Georgieva
Messages: 232
Registered: October 2010
Senior Member
Hm did you read this [1]?

[1] https://www.eclipse.org/forums/index.php/t/755020/
Previous Topic:Virgo / Equinox console usage
Next Topic:How build Tomcat OSGi Bundle
Goto Forum:
  


Current Time: Fri Aug 01 12:03:11 EDT 2014

Powered by FUDForum. Page generated in 0.01686 seconds